{
  "id": 3095742,
  "name": "Floyd R. Murray, appellee, v. J. Leonard Taylor et al. Arthur C. Jones, appellant",
  "name_abbreviation": "Murray v. Taylor",
  "decision_date": "1924-04-03",
  "docket_number": "Gen. No. 28,909",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 70,
    "char_count": 568,
    "ocr_confidence": 0.523,
    "sha256": "becd8d6a07b09d722a72283ae58ef32b3122eeb7488f43d6b375f1bff58dfdfa",
    "simhash": "1:154058edd0b75d2a",
    "word_count": 90
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Floyd R. Murray, appellee, v. J. Leonard Taylor et al. Arthur C. Jones, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "James E. McGrath, for appellant. Levinson & Hoffman, for appellee; W. H. Gallagher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Floyd R. Murray, appellee, v. J. Leonard Taylor et al. Arthur C. Jones, appellant.\nGen. No. 28,909.\nAssumpsit for moneys expended and for legal services.. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Edward D. Shurtleff, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 3, 1924.\nJames E. McGrath, for appellant. Levinson & Hoffman, for appellee; W. H. Gallagher, of counsel."
  },
  "file_name": "0647-01",
  "first_page_order": 675,
  "last_page_order": 675
}
